html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

h1 {text-transform: uppercase; color: #e43631; text-align: center; font-size: 26px; margin-bottom: 15px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: normal;}
h2 {text-transform: uppercase; color: #000000; text-align: center; font-size: 18px; margin-bottom: 10px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: normal;}
h3 {text-transform: uppercase; color: #000000; text-align: left; font-size: 15px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold;}
h4 {text-transform: uppercase; color: #000000; text-align: left; font-size: 14px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: normal; line-height: 20px;}

html {height: 100%;}
body {background: #fff url('../images/bg.jpg') no-repeat; background-attachment: fixed; background-position: center; background-size: 100%;}

#page {width: 798px; padding-top: 60px; margin: auto;}
#page a {color: #e43631; text-decoration: none;}
#page a:hover {color: #e43631; text-decoration: underline;}

.timeBox {width: 120px; float: left; margin-right: 15px; margin-bottom: 10px;}
.eventBox {width: 500px; float: left; margin-bottom: 10px;}
.speakerPhoto {width: 80px; float: left; margin-right: 15px;}

#nav {width: 100%; height: 30px; color: #000; background-color: #fff; text-align: center; font-family: Georgia, Times, "Times New Roman", serif; margin-top: -5px; padding-top: 10px;}

#nav ul {list-style: none;}
#nav ul li {display: inline; margin: 0 20px; font-style: italic}
#nav ul li:hover {cursor: pointer; text-decoration: underline; color: #e43631;}



#nav a {color: #000; text-decoration: none; font-style: italic; margin: 0 20px 0 20px;}
#nav a:hover {color: #e43631; text-decoration: underline;}

#content {width: 648px; background: url('../images/content_bg.png') repeat-y; padding: 60px 75px; line-height: 28px;}

#footer {text-align: center; color: #444; width: 100%; background: url('../images/content_bg.png') repeat-y; font-style: italic; padding: 30px 0;}
#footer a {color: #e43631; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer img {margin-right: 30px;}

#selected {color: #e43631;}
.notSelected {color: #000;}